
Redmine - Patch #33624

Traditional Chinese translation (to r19829)

2020-06-18 06:05 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

setting_email_domains_allowed, setting_email_domains_denied, field_passwd_changed_on, label_relations_mapping,

label_import_users, label_days_to_html

Related issues:

Copied from Redmine - Patch #33202: Traditional Chinese translation (to r19621) Closed

Copied to Redmine - Patch #33931: Traditional Chinese translation (to r19994) Closed

Associated revisions

Revision 19830 - 2020-06-18 08:15 - Go MAEDA

Traditional Chinese translation update (#33624).

Patch by ChunChang Lo.

History

#1 - 2020-06-18 06:05 - ChunChang (Nagaharu) Lo

- Copied from Patch #33202: Traditional Chinese translation (to r19621) added

#2 - 2020-06-18 08:16 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you for your contribution.

#3 - 2020-08-31 05:52 - ChunChang (Nagaharu) Lo

- Copied to Patch #33931: Traditional Chinese translation (to r19994) added

Files

zh-TW.yml 62.4 KB 2020-06-18 ChunChang (Nagaharu) Lo
